GarageBuy - Fehlermeldung beim Start

Dieses Thema im Forum "Software" wurde erstellt von blackmagic99, 17. September 2008.

  1. blackmagic99

    blackmagic99 Member

    Beim Starten kommt folgende Fehlermeldung. Vorher wurde ein Update gemacht.


    Der Vorgang konnte nicht abgeschlossen werden.
    Es sind keine weiteren Informationen zum Problem verfügbar.

    Die Modellkonfiguration für das Öffnen des Speichers ist nicht mit der Konfiguration kompatibel, die zum Erstellen des Speichers verwendet wurde.

    Was kann das sein und was muss man löschen, damit es wieder einwandfrei geht?


    blackmagic
     
  2. TomPo

    TomPo Active Member

    Häufig hilft es schon, GarageBuy erneut zu starten. Sollte dann funktionieren.
    Da du nicht schreibst, welches System verwendet wird, gehe ich von 10.5 aus. Stelle sicher, dass das System auch wirklich unter der HFS+/GUID-Partitionstabelle läuft. GB 1.5(.1) benötigt mindestens Tiger, besser Leopard.

    Ich würde erst mal versuchen, mit Reparieren der Benutzerrechte das Problem in den Griff zu bekommen.
     
  3. blackmagic99

    blackmagic99 Member

    Alles schon probiert. Auch ein Update hilft nix.
     

Diese Seite empfehlen